/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-page-header-container{padding-top: 10px !important; padding-bottom: 10px !important;}
.fl-page-header-wrap{border: none !important;}
.fl-page-header{
    background: rgba(255, 255, 255, 0.68) !important;
    z-index: 99999;
    position: relative;
}

.fl-page-nav-right .fl-page-header-container{max-width: 1000px !important;}


.hero .fl-row-content-wrap{padding-top: 50px; padding-bottom: 40px;}

h1, h2 {
    color: #3f3f3f;
}

h2 {
    margin-top: 40px;
    margin-bottom: 30px !important;
}

h3 {
    margin-top: 35px;
    margin-bottom: 25px !important;
}

p {
    margin-bottom: 20px;
}
.gray-column{
    
}

.gray-column .fl-col-content{
    background: rgba(228, 228, 228, 1) !important;
    -webkit-transition: .5s !important;
    -moz-transition: .5s !important;
    -ms-transition: .5s !important;
    -o-transition: .5s !important;
    transition: .5s !important;
}
.gray-column .fl-col-content:hover{
    background: rgba(248, 248, 248, 1) !important;
    cursor: pointer;
}

.lined-heading .fl-heading{
    position: relative;
    overflow: hidden;
}
.lined-heading .fl-heading::after{
    content: "";
    border-bottom: 1px solid #e0dede;
    width: 100%;
    height: 1px;
    position: absolute;
    display: inline-block;
    float: left;
    bottom: 5px;
    margin-left: 10px;
}

.post-slide h2{margin-bottom: 10px !important;}
.post-slide h2 a{
    color: #00265c;
}
.post-slide h2 a:hover{
    color: #294f9b;
}

.post-slide p{font-size: 13px;}
.post-slide .fl-post-carousel-more{display: block; margin-top: 15px;}

.fl-page-nav ul.sub-menu{
    /*border-top: 3px solid #00265C !important;*/
	border: none !important;
    width: 260px !important;
	
	background: rgba(255, 255, 255, 0.68) !important;
	box-shadow: none !important;
	margin-top: 1px !important;
}


.hero-page-form .fl-heading{
    text-shadow: 0px 0px 25px rgba(0, 0, 0, 1) !important;
}



.hero-page .fl-heading{
    text-shadow: 0px 0px 25px rgba(0, 0, 0, 1) !important;
/*	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out; */
	
}

.hero-page:hover .fl-heading{
	display: block !important;
	opacity: 1;
}

div.fl-author-bio {margin-top:50px;}
div.fl-author-bio-thumb {margin-right: 20px;}
div.fl-builder-content-3224 {padding:0px;}
div.fl-comments {margin-top:10px;}


.mailchimp-form img{
    margin: auto;
    display: block;
}
.mailchimp-form .form-wrap{
    background: #f1f1f1;
    padding: 1em;
    color: #404041;
    border: 3px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
}
.mailchimp-form .mc-field-group input{
    height: 38px;    
    padding: 6px 10px;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
    width: 98%;
    margin-bottom: 15px;
    font-size: 18px !important;
    font-weight: 300 !important;
}
.mailchimp-form input[type="submit"]{
    background-color: #00265c !important;
    color: #ffffff !important;
    font-size: 100% !important;
    font-weight: 300 !important;
    margin-left: 0px;
    border: 0px solid !important;
    padding: 12px 22px !important;
}

#mc_embed_signup .button {
    height: auto !important;
}



.gform-ebook div.ginput_complex.ginput_container.gf_name_has_2 span{
    width: 100% !important;
}
.gform-ebook .fl-widget{margin-bottom: 0;}

/* a.fl-button span{font-size: 13px !important; font-weight: 700 !important;} */




.fl-sidebar p{font-size: 14px !important; line-height: 20px !important;}
.fl-sidebar h3{ font-size: 24px !important; line-height: 1.4 !important;}
.fl-sidebar li{font-size: 14px !important;} 

.fl-widget {
    margin-bottom: 30px!important;
}

.fl-sidebar hr {
    margin-top: 40px!important;
    border-top: 1px solid #e6e6e6!important;
}


.register-btn span.fl-button-text{font-size: 22px !important; font-weight: 300 !important;}


h2.fl-post-grid-title a{color: #00265c !important;}
h2.fl-post-grid-title a:hover{color: #294f9b !important;}
a.fl-post-grid-more{font-size: 16px !important;}

.name_first label,
.name_last label{font-size: 15px !important; font-weight: 300 !important; color: #000 !important;}


.page-id-865 .fl-page-header,
.single-post .fl-page-header{
    background-position: 50% 65% !important;
    background-image: url(https://availleadership.com/wp-content/uploads/2014/12/Header-2350x650-Home2Final.jpg) !important;
}
.page-id-865 .fl-page-header-wrap,
.single-post .fl-page-header-wrap{background: rgba(255, 255, 255, 0.68) !important;}

/* Better Click to Tweet font style override */

.bctt-ctt-text a {
     font-family: "Open Sans", sans-serif !important;
     font-weight: 400 !important;
}



 
.fl-page-footer-wrap{display: none;}

.page .addthis_toolbox{
	display: none;
}
 
.blogroll h2.fl-post-grid-title{margin-bottom: 10px !important;}
 

.fl-page-nav ul.sub-menu{
    padding: 0 !important;
    -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4) !important;
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4)!important;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4)!important;
}
.fl-page-nav ul.sub-menu li:hover{
    background: #f8f8f8 !important;
}
.fl-page-nav ul.sub-menu a{
    margin-left: 0; 
    margin-right: 0;
    border-bottom: 1px solid #000000 !important;
    color: #333333 !important;
}
 
.quote-box{position: relative;}
.quote-box .fl-module-content:after{
    position: absolute;
    left: 35px;
    bottom: -20px;
    content: "";
    height: 0;
    width: 0;
    pointer-events: none;
    border: medium solid transparent;
    border-top-color: #EDEDED;
    border-width: 10px;
}


a{text-decoration: none !important;}
.fl-content ul li,
.fl-content ol li{
    margin-bottom: 10px !important;
}

._form_5 {padding:0 !important;max-width:100%;}
._form_5 .g-recaptcha {transform: scale(0.7); left: -33px; position: relative;}
 
@media (min-width: 768px){
    .hero{margin-top: -170px !important;}   
    .hero .fl-row-content-wrap{padding-top: 300px; padding-bottom: 0;}
    .hero img.fl-photo-img{margin-bottom: -25px;}
     
    .hero-page{margin-top: -170px !important;}    
    .hero-page .fl-row-content-wrap{
        padding-top: 225px;
        padding-bottom: 50px;
    }
    
    .hero-page-form{margin-top: -170px !important;}    
    .hero-page-form .fl-row-content-wrap{
        padding-top: 225px;
        padding-bottom: 50px;
    }
    
    
    .mailchimp-form{margin-top: -333px;}
    
    .page-id-2382 .mailchimp-form{margin-top: -390px; }
    
    .hero-page .fl-row-content-wrap{min-height: 620px !important;}

    .hero-page-form .fl-row-content-wrap{min-height: 620px !important;}
	
	.hero-page.short-banner .fl-row-content-wrap{min-height: 320px !important; padding-top: 180px; padding-bottom: 100px;}
}

@media (min-width: 992px){
    .hero{margin-top: -85px !important;}   
    .hero-page{margin-top: -85px !important;} 
    .hero-page .fl-row-content-wrap{
        padding-top: 260px;
        padding-bottom: 60px;
    }
    
    .hero-page-form{margin-top: -85px !important;} 
    .hero-page-form .fl-row-content-wrap{
        padding-top: 260px;
        padding-bottom: 60px;
    }
	
	.fl-page-nav .navbar-nav > li > a{padding: 30px !important;}
	.fl-page-header-container{padding-top:0 !important; padding-bottom: 1px !important;}
}